[API Reference](../README.md) > [BurnEventResult](../interfaces/BurnEventResult.md)



# Interface: BurnEventResult


## Properties
<a id="burner"></a>

###  burner

**●  burner**:  *[Address](../#Address)* 

*Defined in [wrappers/iBurnableToken.ts:31](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/iBurnableToken.ts#L31)*



Who burnt the tokens indexed




___

<a id="value"></a>

###  value

**●  value**:  *`BigNumber`* 

*Defined in [wrappers/iBurnableToken.ts:35](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/iBurnableToken.ts#L35)*



Amount burnt




___


